The configuration for the user's Gaia storage provider.

### Hierarchy

- GaiaHubConfig

## Index

### Properties

- address
- server
- token
- url_prefix

## Properties

### address

address: string

- Defined in src/storage/hub.ts:20

### server

server: string

- Defined in src/storage/hub.ts:23

### token

token: string

- Defined in src/storage/hub.ts:22

### url_prefix

url_prefix: string

- Defined in src/storage/hub.ts:21

Generated using TypeDoc